» Ubuntu » Пакеты

Error

two or more packages specified (libcherokee-client0 hardy-backports)